@charset "utf-8";
/*
----------------------------------------------------------
common
----------------------------------------------------------*/

* {
margin  : 0;
padding : 0;
font-family:'Lucida Grande','Hiragino Kaku Gothic Pro',"Verdana","ＭＳ ゴシック", Osaka,Verdana, Arial, Sans-Serif;
}

br.clear {
clear : both;
font  : 0/0 sans-serif;
}

body {
font: 12px 'Lucida Grande','Hiragino Kaku Gothic Pro',"Verdana","ＭＳ ゴシック", Osaka,Verdana, Arial, Sans-Serif;
background : #6C644C;
color:#333333;
margin:0px;
padding:0px;
line-height:1.5em;
height:100%;
/*¥*/
_font-size: 72%;
/**/
}

img {
border : none;
}

a {
color:#40ACDC;
text-decoration:none;
}

a:hover {
color:#BAE1F2;
text-decoration : none;
}

a.arrow {
margin:0px;
padding:0px 10px 0px 10px;
}

a.arrow:link,
a.arrow:visited {
background:url("../images/arrow02.gif") left center no-repeat;
}

a.arrow:active,
a.arrow:hover {
background:url("../images/arrow02on.gif") left center no-repeat;
}

a.arrow2 {
margin:0px;
padding:0px 10px 0px 10px;
}

a.arrow2:link,
a.arrow2:visited {
background:url("../images/arrow01.gif") left center no-repeat;
}

a.arrow2:active,
a.arrow2:hover {
background:url("../images/arrow01on.gif") left center no-repeat;
}




input.text, textarea, select {
border-top: 1px solid #A1A1A1;
border-right: 1px solid #E5E5E5;
border-left: 1px solid #A1A1A1;
border-bottom: 1px solid #E5E5E5;
padding: 2px;
font: 12px "Osaka", Verdana, Geneva, Helvetica, sans-serif;
}

p {
margin:10px 0px 20px 0px;
padding:0px;
}

/*
----------------------------------------------------------
[TMP]layout
----------------------------------------------------------*/

#header_wrapper {
width: 100%;
margin:0px;
padding: 0px;
text-align: center;
background: #ffffff ;
}

#contents {
width   : 730px;
margin  : 0 auto;
padding : 0;
text-align: left;
background : #6C644C;
}

#main {
width   : 560px;
margin  : 0;
padding : 0;
text-align: left;
float:left;
}

#navi {
width:150px;
float:right;
text-align:left;
}

/*
----------------------------------------------------------
[TMP]header
----------------------------------------------------------*/
#header {
width:730px;
background-color : #fff;
text-align: center;
margin:0px auto;
padding:10px 0px 0px 0px;
}

#header h1 {
float:left;
}

#header p  {
margin:0px;
padding:0px;
float:right;
text-align:left;
}

#header #header_right {
text-align:left;
float:right;
color:#666666;
font-size:0.9em;
width:150px;
margin:10px 0px 0px 0px;
}

#header #header_right ul {
margin:0px;
padding:0px;
list-style:none;
}

#header #header_right li {
margin:0px;
padding:0px;
display:inline;
}

#header #header_right li {
margin:0px;
padding:0px 0px 0px 0px;
display:inline;
}

#header #header_right li a {
margin:0px;
padding:0px 10px 0px 10px;
}

#header #header_right li a:link,
#header #header_right li a:visited {
background:url("../images/arrow02.gif") left center no-repeat;
}

#header #header_right li a:active,
#header #header_right li a:hover {
background:url("../images/arrow02on.gif") left center no-repeat;
}

#header_contribute {
margin-top:10px;
border:1px dotted #cc0000;
text-align:center;
padding:2px;
_font-size:1.1em;
}

#header_contribute a {
color:#cc0000;
letter-spacing:1px;
}

/*
----------------------------------------------------------
[TMP]banner
----------------------------------------------------------*/
#banner {
border-top:5px solid #40ACDC;
margin:0p;
padding:10px 0px 0px 0px;
}

/*
----------------------------------------------------------
[TMP]navi
----------------------------------------------------------*/
#navi_global {
margin:5px 0px;
}

#navi_global ul{
margin:0px;
padding:0px;
list-style:none;
}

#navi_global li{
margin:5px 0px;
padding:2px 0px 8px 0px;
display:block;
border-bottom:1px dotted #cccc99;
}

#navi_global li a {
border:none;
text-decoration:none;
color:#FFFFFF;
font-size:1.1em;
}

#navi_global li a span{
font-size:0.8em;
line-height:1.3em;
color:#cccc99;
}

#navi_global li a:active,
#navi_global li a:hover {
color:#cccccc;
}



.navi_info {
margin:10px 0px;
font-size:0.9em;
color:#cccccc;
}

.navi_banner {
margin:10px 0px;
font-size:0.9em;
color:#cccccc;
}

.navi_banner img {
margin:5px 0px;
}

.navi_banner a:link img,
.navi_banner a:visited img  {
border:1px solid #999999;
}

.navi_banner a:active img,
.navi_banner a:hover img  {
border:1px solid #cccccc;
}

/*
----------------------------------------------------------
[TMP]pagetop
----------------------------------------------------------*/
#pagetop {
margin:10px 0px 5px 0px;
padding:2px;
font-size:0.8em;
text-align:right;
}

#pagetop a {
padding:0px 0px 0px 10px;
color:#ffffff;
}

#pagetop a:link,
#pagetop a:visited {
background:url("../images/arrow03.gif") left center no-repeat;
}

#pagetop a:active,
#pagetop a:hover {
background:url("../images/arrow03on.gif") left center no-repeat;
}



/*
----------------------------------------------------------
[TMP]footer
----------------------------------------------------------*/
#footer {
margin         : 0 auto;
width:730px;
padding        : 35px 0 20px 0;
letter-spacing : 1px;
text-align: left;
}

#footer p {
border-top:1px dotted #cccccc;
padding:5px 0px;
color:#FFFFFF;
font-size:0.8em;
}
/*
----------------------------------------------------------
[CONTENTS]common
----------------------------------------------------------*/

#main .update {
display: block;
margin: 0px 30px 0px 30px;
text-align:right;
font-size: 0.8em;
color: #ff6600;
padding:0px;
}

#index #main .update {
display: block;
margin: 0px 30px 0px 30px;
text-align:right;
font-size: 0.8em;
color: #ff6600;
padding:0px;
}

#main .update span {
color:#666666;
}

#recent_comment {

}

#recent_comment ul {
list-style:none;
}

#recent_comment li {
list-style:none;
}


/* ////////////////////////////////////////
entry
//////////////////////////////////////// */
.entry {

}

.entry h4 {
font-size: 16px;
color: #40ACDC;
padding: 0 0 7px 0;
margin-bottom: 10px;
}

.entry strong {
color:#333333;
border-left:4px solid #ffffff;
padding-left:5px;
}

.entry img {
margin:5px auto;
display:block;
padding:3px;
border:1px solid #cccccc;
background-color:#ffffff;
}

.entry img.article_center {
display:block;
margin:0px auto;
}

.entry p {
margin-bottom:15px;
}

blockquote {
font-size: 12px;
margin:10px;
padding: 10px;
border-left: 3px solid #CCC;
background: #F1F1F1;
}


/* ////////////////////////////////////////
comments
//////////////////////////////////////// */
#comments {
margin:15px 0px;
}

#comments form {
font-size:0.9em;
}

#comments h4 {
font-size: 1.1em;;
color: #40ACDC;
padding: 0 0 7px 0;
margin-bottom: 10px;
border-bottom:1px dotted #ffffff;
}

#comments dl{
margin:3px 0px;
padding:5px;
border:1px solid #cccccc;
}

#comments dt {
font-weight:normal;
}

#comments dt span {
font-size:0.9em;
}

#comments dd {
padding:0x;
margin:0px;
font-size:0.9em;
}

#comments dd div.i_date {
font-size:0.9em;
border-top:1px dotted #cccccc;
}

/* ////////////////////////////////////////
trackback
//////////////////////////////////////// */
#trackback {
}

#trackback b {
display:block;
padding:3px;
background-color:#8B8571;
font-size:0.9em;
font-weight:normal;
}


#trackback h4 {
font-size: 1.1em;;
color: #40ACDC;
padding: 0 0 7px 0;
margin-bottom: 10px;
border-bottom:1px dotted #ffffff;
}

#trackback dl{
padding:5px;
border:1px solid #cccccc;
}

#trackback dt {
font-weight:normal;
}

#trackback dt span {
font-size:0.9em;
}

#trackback dd {
font-size:0.9em;
margin:0px;
padding:0px;
}

#trackback dd div.i_date {
font-size:0.9em;
border-top:1px dotted #cccccc;
}


/* ////////////////////////////////////////
[TMP]navi_local
//////////////////////////////////////// */
.navi_local {
margin:10px 0px;
}

.navi_local ul {
margin:0px;
padding:0px;
list-style:none;
}

.navi_local li {
margin:0px;
padding:0px;
display:inline;
}

.navi_local li a {
margin:0px;
padding:0px 10px 0px 10px;
}

.navi_local li a:link,
.navi_local li a:visited {
background:url("../images/arrow02.gif") left center no-repeat;
}

.navi_local li a:active,
.navi_local li a:hover {
background:url("../images/arrow02on.gif") left center no-repeat;
}

/*
----------------------------------------------------------
[TMP]individual
----------------------------------------------------------*/

.posted {
font-size:0.9em;
marign:5px 0px;
padding:5px 0px;
border-top:1px dotted #cccccc;
}

.posted span {
font-size:0.8em;
color:#666666;
}


/*
----------------------------------------------------------
[TMP]frame
----------------------------------------------------------*/
.shadow {
margin:10px auto;
padding:0px;
text-align:center;
background:#ffffff;
}

.shadow_top{
margin:0px;
padding:0px;
height:10px;
background: url("../images/shadow_top01.gif") center top no-repeat;
}

.shadow_main{
margin:0px;
padding:0px;
background: url("../images/shadow_main01.gif") center center repeat-y;
text-align:left;
}

.shadow_body{
padding:0px 15px 0px 15px;
text-align:left;
}

.shadow_bottom{
margin:0px;
padding:0px;
height:10px;
background: url("../images/shadow_bottom01.gif") center bottom no-repeat;
}


/*
----------------------------------------------------------
[CONTENTS]index
----------------------------------------------------------*/
#index_intro {
line-height:1.6em;
padding:5px;
margin:5px 0px 20px 0px;
border:1px solid #cccccc;
margin-bottom:10px;
line-height:1.5em;
color:#6C644C;
}

#index_shop {
margin-bottom:15px;
}

/* common */
h3 {
padding:2px 5px;
margin-bottom:0px;
color:#40ACDC;
font-size:1.2em;
border-left:5px solid #40ACDC;
border-bottom:1px dotted #40ACDC;
}

h3 span {
font-size:0.8em;
}

.i_box_padding {
padding:10px;
color:#333333;
}

.i_box_padding li p {
color:#333333;
}


.i_box_padding span{
font-size:0.9em;
}

.index_parents {
text-align:center;
}

.index_parents table {
width:245px;
float:left;
margin-right:5px;
margin-bottom:10px;
_margin-bottom:5px;
}

.index_parents table td img {
width:80px;
}

.index_parents table td {
text-align:left;
font-size:0.9em;
_font-size:1em;
}

.index_parents table td h4 {
font-size:10px;
}

/* i_sl_wrapper */
#i_sl_wrapper {
margin-bottom:0px;
}

#i_sl_wrapper p {
padding:5px 0px;
margin:0px;
font-size:0.9em;
}

#i_sl_wrapper .i_more {
text-align:right;
font-size:0.9em;
}


#i_news ul {
margin:0px;
padding:0px 10px 0px 10px;
list-style:none;
}

#i_news li {
margin:0px;
padding:5px 0px 5px 0px;
border-bottom:1px dotted #cccccc;
color:#333333;
}

#i_news li a {
margin:0px;
padding:0px 10px 0px 10px;
}

#i_news li a:link,
#i_news li a:visited {
background:url("../images/arrow02.gif") left center no-repeat;
}

#i_news li a:active,
#i_news li a:hover {
background:url("../images/arrow02on.gif") left center no-repeat;
}

#i_news h4 {
display:inline;
padding-left:5px;
font-weight:normal;
font-size:1em;
color:#333333;
}

#i_news p {
margin:0px 5px;
padding:0px;
}


.index_date {
padding-right:5px;
font-size:0.8em;
color:#ff6600;
border-right:1px solid #cccccc;
}


/*date*/
.i_date {
text-align:right;
font-size:0.8em;
color:#ff6600;
font-style:normal;
}

.i_date span {
color:#666666;
}


#i_comment {
width:260px;
float:left;
text-align:left;
}

#i_trackback {
width:260px;
float:right;
text-align:left;
}

#i_comment h4,
#i_trackback h4 {
display:block;
padding:2px 0px;
margin-bottom:0px;
color:#6C644C;
font-size:1em;
border-bottom:1px dotted #6C644C;
}

#i_comment ul,
#i_trackback li {
} 
 

/*
----------------------------------------------------------
[CONTENTS]intro
----------------------------------------------------------*/

/*
----------------------------------------------------------
[CONTENS]parents
----------------------------------------------------------*/

#parents_form {
width   : 560px;
margin  : 0 auto;
padding : 0;
text-align: left;
}

#parents_form form {
line-height:1.8em;
}

#parents_form fieldset {
padding:5px;
border:1px solid #dddddd;
}

#parents_form legend {
font-weight:bold;
border-left:2px solid #40ACDC;
padding-left:5px;
}

#parents_form label {
color:#666666;
}

#close {
text-align:center;
}


/*
----------------------------------------------------------
[CONTENTS]happy
----------------------------------------------------------*/
.happy_box {
width:155px;
padding:3px;
margin:3px;
text-align:left;
border:1px solid #cccccc;
float:left;
}

.happy_box h4 {
font-size:1em;
color:#333333;
margin-left:5px;
border-left:2px solid #999999;
padding:0px 3px;
}

.happy_box img {
display:block;
margin:3px auto;
width:140px;
height:105px;
border:none;
padding:0px;
}
/*
----------------------------------------------------------
[CONTENTS]products
----------------------------------------------------------*/
#products h4 {
border-bottom:1px dotted #cccccc;
margin:5px 0px;
padding:5px 0px;
font-size:1.2em;
}

#products dl{
}

#products dt{
font-weight:bold;
color:#ff6600;
font-size:1.1em;
margin-bottom:0px;
}

#products dd{
color:#333333;
padding:5px;
margin-bottom:10px;
}

.products_foods_box {
border:1px solid #cccccc;
padding:0px 5px;
margin:10px 0px;
background:#ffffee;
}

/*
----------------------------------------------------------
[CONTENTS]blog
----------------------------------------------------------*/
/* layout */
#blog #contents_wrapper {
margin     : 0;
width      : 100%;
background : #fff url("../images/bg_index.gif") 0px 0px repeat-x;
}

#blog #contents {
width   : 860px;
margin  : 0 auto;
padding : 0;
text-align: left;
background-color:#ffffff;
}


/* ////////////////////////////////////////
index_calender.php
//////////////////////////////////////// */

.calender {
line-height: 140%;
color: #666666;
margin-top:10px;
padding: 5px 0px;
border-collapse: collapse;
width:95%;
font-size:0.9em;
}

.calender caption {
margin:5px 0px;
color: #333333;
text-align: center;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0.3em;
text-transform: uppercase;
}

.calender th.div {
text-align: center;
font-weight: normal;
font-size:0.5em;
}

table.calender td {
text-align: center;
font-size:0.8em;
}

table.calender td a {
background-color:#E7F0DB;
}

table.calender td.calender_cap {
font-size:0.9em;
color:#999999;
border:1px solid #999999;
}

div.calender_line {
border-bottom:1px solid #dddddd;
}


/* submenu */
#blog #submenu div.submenu-txt p {
color:#333333;
}

#blog #submenu div.submenu-txt ul {
margin-bottom:15px;
padding-top     : 3px;
font-size       : 12px;
list-style-type : none;
}

#blog #submenu div.submenu-txt li {
margin:0px;
padding:0px;
display:inline;
}

#blog #submenu div.submenu-txt li a{
display         : block;
margin          : 0px;
padding         : 0px 5px 0px 30px;
text-decoration : none;
background      : url("../images/submenu/submenu_icon.gif") 10px 4px no-repeat;
font-size:0.9em;
}

#blog #submenu div.submenu-txt li a:hover{
display         : block;
margin          : 0px;
padding         : 0px 5px 0px 30px;
text-decoration : none;
background      : url("../images/submenu/submenu_icon_over.gif") 10px 4px no-repeat;
color:#ff6600;
text-decoration:underline;
}

#blog #submenu div.submenu-txt ul span{
font-size:0.8em;
color:#666666;
}

table.navi {
width: 580px;
height: 25px;
margin-top: 15px;
padding: 0 10px;
text-align: center;
background-color: #e1e1e1;
}

table.navi a {
font-size: 10px;
font-weight: normal;
text-decoration: none;
}




/* input
-------------------------------------------- */

input.button {
border-top: 2px solid #72D3FF;
border-left: 2px solid #72D3FF;
border-right: 2px solid #007AC0;
border-bottom: 2px solid #007AC0;
background-color: #149FE0;
font-size: 12px;
letter-spacing: 1px;
color: #fff;
cursor: pointer;
}


/*
----------------------------------------------------------
[CONTENTS]links
----------------------------------------------------------*/
ul.links {
margin:0px;
padding: 0px;
list-style:none;
}

ul.links li {
margin:5px 0px;
list-style:none;
}

ul.links li h4 {
border-bottom:1px solid #eeeeee;
padding-bottom:5px;
border-left:2px solid #40ACDC;
padding-left:5px;
}
